<meta>
    <info author="Akaigetsu" version="1.0" type="script" name="Simple Notifications" />
	
	<script src="client.lua" type="client"/>
	<script src="server.lua" type="server"/>

	<export function="add" type="shared"/>
	<export function="shift" type="shared"/>
	<export function="pop" type="shared"/>
	<export function="remove" type="shared"/>
</meta>